<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>product image Test</title>
</head>
<body>
    <img src="http://localhost:4000/e2fce8ceee157ee545042c7496bdd9e6.jpeg" alt="">
</body>
</html>